@charset "utf-8";
/* ---------------------------------------------------------------- *
	CONTENTS CSS
	INDEX
		各ページごとの設定
		
 * ---------------------------------------------------------------- */

 /*======================================

	トップページ用

=======================================*/
body.index #cat_img {
	position: relative;
	z-index: 0;
	/*スライドショーの読込補助*/
	/*height: 670px;*/
	height:630px;
	}
body.index .gotoTop {
	display: none;
	} 
#newsBox {
	position: relative;
	background: url(../images/idx_11.jpg) bottom center no-repeat;
	padding-bottom: 6px;
	margin-bottom: 15px;
	}
#newsBox h2 {
	background: url(../images/idx_02.jpg) repeat-x;
	border: 1px solid #d0d0d0;
	border-bottom: none;
	padding: 10px;
	}
#newsBox #tlist {
	border: 1px solid #d0d0d0;
	padding: 7px 10px 15px 10px;
	}
#newsBox dl {
	background: url(../images/dot_hor_01.gif) bottom repeat-x;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 93%;/*renders 13px*/
	}
#newsBox dt {
	width: 95px;
	float: left;
	}
#newsBox dd {
	width: 644px;
	float: left;
	}

.rss {
	position: absolute;
	margin-left: 710px;
	top:0;
	margin-top: 10px;
	}

/*博物館ブログ*/
#blogBox {
	width: 570px;
	position: relative;
	background: url(../images/idx_06.jpg) bottom center no-repeat;
	padding-bottom: 6px;
	}
#blogBox .rss {
	left:0;
	margin-left: 210px;
	margin-top: 19px;
	}
#blogBox #blistWrap {
	width: 550px;
	background: #E6E6E6 url(../images/idx_05.jpg) top left no-repeat;
	padding: 10px;
	padding-top:0;
	}
#blogBox #blist {
	background: #fff;
	padding-bottom:14px;
	}
#blogBox dl {
	width: 530px;
	margin: 0 auto;
	background:#fff url(../images/dot_hor_01.gif) bottom repeat-x;
	padding: 14px 0  13px 0;
	overflow: hidden;
	font-size: 93%;/*renders 13px*/
	}
#blogBox dt {
	width: 95px;
	float: left;
	}
#blogBox dd {
	width: 420px;
	float: left;
	}

#newsBox dd a,
#blogBox dd a {
	color: #333;
	}

/*FaceBook*/
#faceBookArea {
	width: 180px;
	float:right;
	border-top: 3px solid #3C5A98;
	}
#faceBookArea dl {
	border-top: none;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	}
#faceBookArea dd {
	width: 178px;
	background: #F0F0F0;
	overflow: hidden;
	}
#faceBookArea dd iframe {
	margin: 7px 7px 5px 7px;
	line-height:1.0;
	}
.ie6 #faceBookArea dd iframe,
.ie7 #faceBookArea dd iframe {
	margin: 9px 7px 7px 7px;
	}
#faceBookArea {
	background: url(../images/idx_09.jpg) bottom center no-repeat;
	padding-bottom: 6px;
	}
/*相互リンク*/
#sougoArea {
	margin: 13px 0 14px 0;
	padding-bottom: 6px;
	background: url(../images/idx_11.jpg) bottom center no-repeat;
	}
#sougoArea dl {
	border: 1px solid #D0D0D0;
	padding: 8px 0 9px 0;
	}
#sougoArea dl dt {
	padding-left: 14px;
	}
#sougoArea ul {
	clear: both;
	margin-top: 10px;
	overflow: hidden;
	}
.ie6 #sougoArea ul {
	margin-left: -14px;
	}
#sougoArea li {
	float:left;
	margin-left: 14px;
	}
#sougoArea li a:hover img {
	/* IE 8 */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */  filter: alpha(opacity=80);
	/* Netscape */  -moz-opacity: 0.8;
	/* Safari 1.x */  -khtml-opacity: 0.8;
	/* Good browsers */  opacity: 0.8;
	}
/*FaceBookバナーエリア*/
#bannerFbArea {
	clear:both;
	overflow:hidden;
	margin-top: 1em;
	}
#bannerFbArea *{
	box-sizing:border-box;
	}

#bannerFbArea dl{
	display:table;
	float:right;
	}
#bannerFbArea dl dt,
#bannerFbArea dl dd{
	display:table-cell;
	vertical-align:middle;
	}
#bannerFbArea dl dd{
	background-color:#E6E6E6;
	text-align:center;
	padding-right: 10px;
	padding-left: 10px;
	}
/*
#bannerFbArea {
	margin-top: 1em;
	}
#bannerFbArea ul {
	clear: both;
	overflow: hidden;
	}
#bannerFbArea li {
	float:right;
	margin-left: 15px;
	}
#bannerFbArea li:last-child {
	margin-left: 0;
	}
#bannerFbArea li a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	 filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	 -khtml-opacity: 0.8;
	 opacity: 0.8;
	}
	*/
/*FB Timeline*/
#fbTimeline{
	clear: both;
	width: 500px;
	
}
.fbTimelineHeader{
	background-color: #304881;
	color: #fff;
	position:  relative;
	padding:6px;
	
}
.fbTimelineHeaderLink{
	position:  absolute;
	right:6px;
	top:11px;
	font-size:13px;
	font-weight: bold;
}
.fbTimelineHeaderLink:before{
	position: absolute;
	display: block;
	content: " ";
	left:-8px;
	width: 5px;
	height: 8px;
	top:50%;
	margin-top:-0.4em;
	background-image: url(../../image/top/fb_timeline_header_link_arrow.png);
	background-size: 5px 8px;
	background-repeat: no-repeat;
	line-height: 1.0;
}
.fbTimelineHeader a{
	color: #fff;
	text-decoration: none;
}
.fbTimelineHeader a:hover{
	text-decoration: none;
	opacity:0.8;
	transition: all .2s;
}
.fbTimelineHeaderLead{
	background-color: #263A67;
	color: #fff;
	font-weight: bold;
	padding:6px;
	font-size: 12px;
}
 /*======================================

	[00] clearFix

=======================================*/
#newsBox dl:after,
#blogBox dl:after{
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
 }
 
#newsBox dl,
#blogBox dl
{display: inline-block;}

/* Hides from IE-mac \*/
*html #newsBox dl ul,
*html #blogBox dl
{height: 1%;}

#newsBox dl ul,
#blogBox dl
{display: block;}
/* End hide from IE-mac */ 
